server {
    listen 80;
    server_name _;

    root /usr/share/nginx/html;
    index index.html;

    location / {
        try_files $uri $uri/ /index.html =404;
    }

    include /etc/nginx/mime.types;
    types {
	application/wasm wasm;
        application/manifest+json webmanifest;
        application/octet-stream dll pdb webcil;
    }
}
